Jack2 1.9.12

Public Attributes | List of all members
_freebob_jack_settings Struct Reference

## Public Attributes
int | period_size_set
jack_nframes_t | period_size
int | sample_rate_set
int | sample_rate
int | buffer_size_set
jack_nframes_t | buffer_size
int | port_set
int | port
int | node_id_set
int | node_id
int | playback_ports
int | capture_ports
jack_nframes_t | capture_frame_latency
jack_nframes_t | playback_frame_latency
freebob_handle_t | fb_handle

## Detailed Description

Definition at line 134 of file freebob_driver.h.

The documentation for this struct was generated from the following file:

- freebob_driver.h